Skip to Content
author's profile photo
Former Member

Oracle 11G on RHEL 5.4/5.5

Hi Team,

Can I use RHEL 5.5 / 5.4 to install Oracle11G for SAP.

We are having certain limitations with Virtualization wherein we cannot install RHEL 5.6.

Regards

Qaiser

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • author's profile photo
    Former Member
    Posted on May 03, 2011 at 10:16 AM

    I would suggest you to check [http://service.sap.com/pam]

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Markus Doehr

      On my system I use Red Hat Enterprise Linux Server release 5.6 (Tikanga) 2.6.18-238.9.1.el5

      Works fine with Oracle 11.2.0.2-64bit

      There are some restrictions when using HP ServiceGuard 11.18/19

      Regards

      Audun

      DBA